package controllers

import (
	"github.com/gin-gonic/gin"
	auth "spahl.ddns.net/jasper/wok-able-backend/controllers/authentication"
	v1 "spahl.ddns.net/jasper/wok-able-backend/controllers/v1"
)

func Setup(c *gin.Engine) {
	api := c.Group("/api")
	{
		v1.Setup(api.Group("/v1"))
		auth.Setup(api.Group("/auth"))
	}
}
